/* Community Level Styles */

/* global  */
.outer-most-container {
    overflow-x: hidden;
}

/* navbar */
#main_header .logo {
    padding: 0.5rem;
}

/* home page */
#main_content .header-slideshow-group header .logo {
    width: 450px;
}

.section-group-container .section-nav .section-selection-button.pay-rent {
    background: #f00;
}

.section-group-container .section-nav .section-selection-button.pay-rent::before {
    background: #a20000;
}

/* ebro */
.ebrochure-page #ebrochure_fp_container.open-fp-container .ebrochure-body-content tr:nth-child(odd) {
    background: var(--primary-base);
    color: var(--primary-base-alt);
}